<?php
class window 
{
    function windows_os()
	{
	 
	    for ($i = 67; $i <= 90; $i++)
        {
                $drive = chr($i);
            if (is_dir($drive.':'))
            {
                $freespace             = disk_free_space($drive.':');
                $total_space         = disk_total_space($drive.':');
                $percentage_free     = $freespace ? round($freespace / $total_space, 2) * 100 : 0;
                echo $drive.': '.size($freespace).' / '.size($total_space).' ['.$percentage_free.'%]<br />';
            }
        } 

	}



}
  $windows_info = new window;  

?>